.openCart {
  width: 348px;
  padding-left: 17px;
  padding-right: 20px;
  position: absolute;
  top: 39px;
  right: 0;
  background-color: #FFFFFF;
  z-index: 10;
  color: $main-dark-theme;
  font-weight: bold;

  .cart-item {
    padding: 16px 0;
    @include flex(space-between, flex-start);
    border-bottom: 1px dashed #b0b0b0;

    &__content {
      @include flex(flex-start, flex-start);

      img {
        width: 58px;
        margin-right: 11px;
        border-radius: 0.7px;
        box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.75), inset 0 1px 0 0 rgba(255, 255, 255, 0.01);
        border: 1px solid #000000;
      }
    }

    &__title {
      margin-top: 2px;
      margin-bottom: 6px;
      font-size: 13px;

      span {
        font-size: 12px;
        font-style: italic;
        font-weight: normal;
      }
    }

    &__price-block {
      margin-top: 2px;
      font-size: 14px;
    }
  }

  &__total {
    padding-top: 15px;
    padding-bottom: 12px;
    font-size: 14px;
    @include flex(space-between);
    border-bottom: 1px dashed #b0b0b0;
  }

  &__total-sum {
    font-size: 18px;
    color: $main-theme-color;
  }

  &__controls {
    padding: 20px 0;
  }
}